@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Sintony:400,700);
body {
padding:0;
margin:0;
height: 100%;
font-family: Arial, Helvetica, sans-serif; 
font-size: 0.8em;
color: #2f3746;
background-color: #fff;
background-image:url(img/motif-body-bg.gif);
background-repeat:repeat;

}
div.imgCenter {
	text-align: center;
}
img{
border:none;
}
tr {
	vertical-align:top;}
h1, h2, h3 , .sidebarRight, .sidebarLeft {
	font-family: 'Sintony', sans-serif;
	font-weight:400;}
/*DEFAULT TEMPLATE CLEAR BLOCK*/
.clearBlock:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clearBlock{display:inline-block;}/* Hides from IE-mac \*/
* html .clearBlock{height:1%;}.clearBlock{display:block;}
/*CLEAR INSIDE BLOCKS IF YOU NEED*/
.clear{
clear:both;
}
/*Link Css*/
a, a:visited, a:active{
color: #2d3644;
}
a:hover {
color: #2a76cb;
}
/* Main Layout */
.wrapper {
margin: 0 auto;
width: 940px;
height:1%;
display:block;
}
.wrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clearBlock{display:inline-block;}
#mainContent {
/*float:left;
width:100%;*/
}
#squeeze {
}
#mainContentInner {
padding: 10px 20px;
margin: 0; 
}

#header , 
#zoneHeader .wrapper,
#mainContent .wrapper {
	background-color:#fff;
	}
#Header .wrapper,
#zoneHeader .wrapper,
#mainContent .wrapper {
	padding-right:20px;
	padding-left:20px;
	padding-top:20px;
	margin-top:0;
	}
#mainContent .wrapper {
	padding-top:40px; }
#links {
	height:36px;
	padding:0;
	margin:0;}

#footer{
padding: 10px 10px 20px 10px;
margin: 0;
clear: both;
background-color: #2c2c2c;
color:#c2c2c2;
line-height:normal;
font-size:11px;
}
#footer h4 {
	font-size:15px;
	font-family: 'Sintony', sans-serif;
	font-weight:400;
	color:#c2c2c2 !important;
	margin-top:0;
	padding-top:5px;
}
#footer p {
	margin:0;}
#footer a {
color:#c2c2c2 !important;
text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;}
#footer td {
	padding:0 40px;
	border-right:1px dotted #fff;
	}
	#footer td.first { 
	padding-left:0;}
	#footer td.last {
		border-right:0px dotted #fff; }
#footer td.imgASE {
	text-align:right;	
	padding-top:10px;
	padding-bottom:20px;
	border-right:0px dotted #fff;
	padding-right:0;
	}
#footer td.imgASE p.logo-rw {
	text-align:left;
	vertical-align:top;}
	#footer td.imgASE p.logo-rw a {
		float:none;}
#footer div {
	margin-top:20px;}
	#footer table {
		width:100%;}
td.imgASE a, td.imgASE img {
	float:right;
	vertical-align:bottom;}
	td.imgASE a {
		display:inline-block;
		padding-top:0px;}
#footer li ,
#footer ul {
	list-style-type:none;
	margin:0;
	padding:0;}
/* Header */
#header img {
	float:left;
	}
#header h2 {
	float:left;
	font-size:15px;
	text-transform:uppercase;
	padding:15px 0 0 0 ;
	margin:0;}
	#header h2 a {
		text-decoration:none; }
#header #login{
	float:right;
	width:700px;}
#header #login a {
		color:#bdbdbd;
		font-size:12px;}
#header #login form {
	float:right;
	padding:10px 0 0 20px;
}
#header #login .deconnect ,
#header #login .espace{
	padding:17px  15px 5px 10px;
	float:right;
}
#header #login .deconnect a ,
#header #login .espace a {
	color:#626262;
	font-size:13px;
	text-decoration:none;}
#header #login .deconnect a:hover ,
#header #login .espace a:hover {
	text-decoration:underline;}

#header img.anysurfer  {
	float:right; 
	margin:10px;}
#header h3 {
	float:right;
	width:auto;
	background-image:url(img/picto-membre.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:8px 0 5px 28px;
	margin:10px 10px 0 5px;
}
#header input[type="text"], #header input[type="password"],
div.blocNewsletter input[type="text"] {
	border:1px solid #bdbdbd;
	background-image:url(img/degrade-input.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#bdbdbd;
	padding:4px;
		vertical-align:bottom;
	}
	#header input[type="password"] { 
	}
#header #links input[type="text"] {
	background-image:url(img/picto-loupe.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:30px;}
#header input[type="hidden"] { 
display:none;
float:left;
}

#header input#se-logger,
#links  input#find ,
div.blocNewsletter input[type="submit"]{
	background-color:#b0b0b0;
	border-radius:0;
	background-image:url(img/fleche-submit.gif);
	background-repeat:no-repeat;
	background-position:center;
	border:1px solid #bdbdbd;
	padding:1px 0;
	text-indent:-200px;
	overflow:hidden;
	width:25px;
	height:26px;
	vertical-align:bottom;
	margin-left:-2px; }
.sidebarLeft div.blocNewsletter input[type="text"] {
	width:125px;}
.sidebarRight div.blocNewsletter input[type="text"] {
	width:170px;}
.logo .wrapper {
	background-color:#fff;
	padding:2px 20px;
 }
.logo img {
padding: 0 0 0 0;
float: left;
border: 0;
}
.message {
	color:#F00;
	/*float:right;*/
	padding:10px 30px;;

	font-size:1.1em;
	background-color:#e3e3e3;}
#links form, 
#links ul, #links ul li , #links img.rss {
	float:right;}
#links ul   {
	background-image:url(img/pointille-vertical-blanc.gif);
	background-position:left;
	background-repeat:no-repeat;
	margin:0px 10px 0 10px;
	padding:0; }
#links ul li  {
	margin:0;
	padding:0;}
	#links ul li {
		list-style-type:none;}
	#links ul li a  {
		display:block;
		padding:9px;
		color:#fff;
		font-size:13px;
		font-family: 'Sintony', sans-serif;
	font-weight:400;
	text-decoration:none;
	background-image:url(img/pointille-vertical-blanc.gif);
	background-position:right;
	background-repeat:no-repeat;
		}
#links ul li.contact a {
	background-image:url(img/noir-tranps-20.png);
	background-repeat:repeat;
	}
a.youtube, a.facebook, a.linkedin {
	background-image:url(img/pointille-vertical-blanc.gif);
	background-position:right;
	background-repeat:no-repeat;
	
	padding:6px 11px 9px 9px;
	float:right;
}
#links a.rss {
		
		display: inline-block;
		float:right;
		padding: 0px 0px 9px 9px;
	}
#links form {
	padding-top:5px;}
#links img.rss  {
	margin-top:6px !important;}
.flexslider {
	float:left;
	width:890px;
	padding:0;
	position:relative;
	margin:0;
	border: 0px solid #fff; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; box-shadow: 0 0px 0px rgba(0,0,0,.2); -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2); -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2); -o-box-shadow: 0 0px 0px rgba(0,0,0,.2); zoom: 1;
	}
.flexslider p.flex-caption {
	background-color:transparent;
	background-image:url(img/legende-slideshow.png);
	background-position:left;
	background-repeat:no-repeat;
	color:#fff;
	font-size:25px;
	font-family: 'Sintony', sans-serif;
	font-weight:400;
	position:absolute;
	top:0;
	right:0;
	padding:60px 10px 20px 30px;
	z-index:100;
	margin:0;
	width:200px;
	height:228px;
	}
ol.flex-control-nav {
	position:absolute;
	z-index:100;
	bottom:auto !important ;
	top : 285px;
	left:20;
	text-align:left;}
#navigation  {
	font-size:10px;
	}
#navigation a {
	color: #2f3746;
	}
#share {
	width:25px;
	float:left; 
	clear:none;
	background-color:#db2b34;
	height:208px;
	padding:100px 10px 0 15px;}
#share div a {
	display:inline-block;
	padding:5px 0 0 0 ;
}
#menuAccordeon {
	clear:both;
	}

/*----mainContentInner Blocks---------*/
#mainContentInner .block{
padding:10px;
background-color:#949494;
margin:5px 10px 5px 0;
color:#fff;
}
#mainContentInner .block a{
color:#f1f1f1;
}
#mainContentInner .block a:hover{
color:#2a76cb;
}
/*SET SMALL AND MEDIUM*/
#mainContentInner .block.small, #mainContentInner .block.medium{
position:relative;
float:left;
}

#mainContentInner .block.small{
	width:150px;
}
#mainContentInner .block.medium{
	width:240px;
}
/*SET LARGE*/
#mainContentInner .block.large{
	clear:both;
}

/*PRIMARY LINKS CSS*/
#menuAccordeon {
	clear:both;
	display:table;}
#menuAccordeon , #menuAccordeon ul {
padding: 0;
margin: 0;
list-style: none;
background-color: #ccc;
}
#menuAccordeon ul { }
#menuAccordeon li a {
	text-indent:-3000px;
	display: block;
	margin: 0;
	padding: 15px 35px 10px 15px ;
	height:48px;

}

#menuAccordeon li {
float: left;
list-style: none;
margin: 0;
padding: 0;
background-position:right;
background-repeat:no-repeat;
font-family: 'Sintony', sans-serif;
font-weight:400;
color: #fff;
width:33px;
font-size:17px;
}
#menuAccordeon.home li {
	width:25%;
 }
#menuAccordeon.home li a ,
 #menuAccordeon li.selected a{
text-indent:0;
color: #fff;
text-decoration: none;
text-transform:uppercase;
}
	#menuAccordeon a:hover {
		font-weight:bold;
	}

#menuAccordeon li.qualite {
	background-color:#09bcba;
	background-image:url(img/fleche-qualite-bg.jpg);
	}
#menuAccordeon li.prix {
	background-color:#eb8727;
	background-image:url(img/fleche-prixbg.jpg);}
#menuAccordeon li.table {
	background-color:#87015c;
	background-image:url(img/fleche-table-bg.jpg);}
#menuAccordeon li.barometre {
	background-color:#d4b802;}
	#menuAccordeon li.qualite a,
	#menuAccordeon li.barometre a,
	#menuAccordeon li.selected a  {
	padding-top:25px;
	padding-bottom:0px;	}

#menuAccordeon li.selected {
	width:840px; 
	}

/*---------menu h ------- */
#menuH {
	margin-top:1px;
	display:block;
	height:29px;}
#menuH li a {
	
	font-family: 'Sintony', sans-serif;
	font-weight:400;
	font-size:15px;
	display:block;
	padding:4px 10px;
	/*border-right:1px solid #808080;*/
	color:#808080;
/*	color:#09BCBA;*/
	}
#menuH li a:hover {
	background-color:#f2f2f2;
	/*color:#fff;
	background-color:#09BCBA ;*/}
#menuH li:hover, #menuH li.selected, #menuH li.expanded {
/*background-color: #f2f2f2;*/
}
#menuH li ul.sub {
margin-left: -10px;
position: absolute;
display:none;
z-index: 2000;
}
#menuH li:hover ul.sub{
display:block;
width: 220px;
}
#menuH li:hover li a {
background-color: #f2f2f2;
}
#menuH li ul li a {
margin: 0;
border-right:none;
padding:8px;
font-size:13px;
color: #000;
}
#menuH li ul li a:hover, #menuH li ul li:hover {
background-color: #fff;
}

#menuH li:hover ul ul {
display:none;
}
body.qualite #menuH li a,
body.prix #menuH li a,
body.table #menuH li a  {
	color:#fff !important;
}

body.qualite #menuH ,
body.qualite #menuH li a {
	background-color:#09BCBA;
}
body.prix #menuH ,
body.prix #menuH li a {
	background-color:#EB8727;
}
body.table #menuH ,
body.table #menuH li a {
	background-color:#87015C;
}
body.qualite #menuH li li a:hover {
	color:#09BCBA !important;
}
body.prix #menuH li li a:hover {
	color:#EB8727 !important;
}
body.table #menuH li li a:hover {
	color:#87015C !important;
}


/* Side Menu */
.sidebarLeft  {
	font-family: 'Sintony', sans-serif;
	font-weight:400;
	font-size:13px;
	text-transform:uppercase;
	width:160px;
	padding-right:50px;
	padding-bottom:20px;}
.sidebarLeft ul.sideMenu, .sidebarLeft ul.sideMenu li {
margin: 0;
padding: 0;
list-style-type: none;
}
.sidebarLeft ul.sideMenu li {
padding: 0;
margin-left: 0;
border-bottom:1px dotted #adadad;
}
.sidebarLeft ul.sideMenu li a {
display: block;
padding: 15px 10px;
text-decoration:none;



	display:block;
	color:#fff;
	padding: 10px  10px;
	background-color:#adadad;
	background-image:url(img/motif-gris.gif);
	text-decoration:none;
	font-size:14px;
}
.sidebarLeft ul.sideMenu li a:hover,
.sidebarLeft ul.sideMenu li.selected a {
background-color: #f2f2f2;
text-decoration:none;

	background-image:none;
	background-color:#f2f2f2;}
.sidebarLeft div,
.sidebarRight div  {
/*	margin-top:20px;*/
}
.sidebarLeft div a,
.sidebarRight div a {
	display:block;
	color:#fff;
	padding: 10px  10px;
	background-color:#adadad;
	background-image:url(img/motif-gris.gif);
	text-decoration:none;
	font-size:14px;
	border-bottom:1px dotted #fff;
}
.sidebarLeft div a:hover,
.sidebarRight div a:hover {
	background-image:none;
	background-color:#f2f2f2;}
div.blocCommande  {
	background-image:url(img/motif-gris.gif);}
div.blocCommande a {
	background-image:url(img/caddie.png);
	background-position:left;
	background-repeat:no-repeat;
	background-color:transparent;
	padding-left:45px;}
	div.blocCommande a:hover {
		background-image:url(img/caddie-hover.png) !important;
	}
/* ----------- sidebarRight ----------- */	
.sidebarRight {
	width:210px;
	padding-bottom:20px;
	padding-left:20px;}
.sidebarRight div a { 
	font-family: 'Sintony', sans-serif;
	font-weight:400;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;}
 div.blocNewsletter {
	background-color:#f2f2f2;
	background-image:url(img/icone-newsletter.gif);
	background-position:top left;
	background-repeat:no-repeat;}
 div.blocNewsletter a {
	padding:12px 10px 10px 35px;
	background-image:none;
	color:#787878;
	font-weight:700;
	background-color:transparent;
	text-transform:none; }
 div.blocNewsletter a:hover  {
	 background-color:transparent; }
div.blocLu {
 background-color:#afafaf;
 padding-bottom:5px;
 border-bottom:1px dotted #fff;
/* background-image:url(img/fond-lu.gif);
 background-position:bottom;
 background-repeat:no-repeat;*/ }
 div.blocLu li {
  border-bottom:1px dotted #fff; }
   div.blocLu li:last-child {
  border-bottom:0px dotted #fff; }
 div.blocLu a.titrelu {
	 font-size:20px;
	 text-align:center;
	 text-transform:uppercase;
	 color:#fff;
	 font-weight:700;
	 padding:8px 0 4px 0 ; }
.sidebarRight div.blocLu li a {
	border:0 ; }
 div.blocLu  a.titrelu a:hover  {
	 background-color:transparent; }
div.blocLu ul {
	margin:0;
	padding:0;
}
div.blocLu li {
	list-style-type:none;
	margin:10px ;
	color:#fff;
	font-size:12px;
}
div.blocLu li  a {
	color:#fff;
}
div.blocLu p.lirePlus {
	border-bottom:0; }
div.blocLu p.lirePlus a {
	color:#eb1c42;
	text-transform:none;
	background-color:transparent;
	text-align:right;
	padding: 1px 23px 1px 1px;
	background-image:url(img/lire-plus-bg.gif);
	background-position:right;
	background-repeat:no-repeat;
	font-size:12px;
	font-family: 'Sintony', sans-serif;
	font-weight:700;
	 }
	div.blocLu p.lirePlus a:hover {
		background-color:transparent;
	}*/
span.epuise {
	font-style:italic;}
/*wireframe THEMING -MODULE GLOBAL COMPORTEMENT*/
.pagination-bar{
margin:15px 0;
padding:5px;
text-align:center;
background-color:#fff;
}
.pagination-bar .selected{
font-weight:bold;
}
ul.sousRubrique   {
	margin:0;
	padding:0;
}
ul.sousRubrique li  {
	border-bottom:1px dotted #ccc;
	padding:5px ;
	list-style-type:none;
	background-color:#fafafa;
	margin-bottom:1px;
}
ul.sousRubrique li ul li  {
	border-bottom:0px dotted #ccc !important;
	padding:5px ;
	list-style-type:disc;
}

ul.sousRubrique li a  {
	font-family: 'Sintony', sans-serif;
	font-weight:400;
	text-decoration:none;
	margin-left:5px;
	
	}
	ul.sousRubrique li a:hover  {
		font-weight:700; }
#content table {
	border-spacing:0;
	border-collapse:collapse;
	border:1px solid #e1e1e1;}
	#content table th {
		background-color:#7e7e7e;
		color:#fff;
		text-align:left;
		font-family: 'Sintony', sans-serif;
		font-weight:700;}
	#content table th { 
	padding: 7px 2px 5px 10px;
	border-right:1px solid #fff;
	}
	#content table tr.odd td { 
		background-color:#e1e1e1;
		border-right:1px solid #fff;}
	#content table td { 
			border-right:1px solid #e1e1e1;
			border-bottom:1px solid #e1e1e1;
				padding: 5px 2px 4px 10px;}
	#content table td a {
		text-decoration:none;  }
	#content table td a:hover {
		text-decoration:underline;  }
ul.liste li {
	margin:3px 0;
	padding:0;
	font-family: 'Sintony', sans-serif;
	font-weight:400;
	font-size:15px;
	padding: 10px 0;
	
	}
ul.liste li a {
	display:block;

	text-decoration:none;
}
ul.liste li a:hover { 
font-weight:700;}
.thumbsList .thumb {
	float:left;
	padding:20px;
	height:80px;
	width:80px;
	margin:0px 10px 10px 0;
	border:1px solid #eee;
	text-align:center;}
.thumbsList .thumb img {
	
}
/*------------- variable de couleurs -------------*/ 


/*-------------  cfr styles.less  ------------*/
#content form table {
	width:80%;
	}
#content form table,
#content form table td {
	border:0;
	padding-left:5px;
	
	}

#content table.table-sans-bords,
#content table.table-sans-bords td {
	border:0;
	
	}
#content form  label ,
#content form  td {
	font-family: 'Sintony', sans-serif;
	/*font-weight:700;*/
	font-size:14px;
}
#content form  td h3 {
	font-size:17px;
	font-weight:bold;
	}
#content form  input,
#content form textarea  {
	background-color:#e3e3e3;
	border:0;
	padding:5px 2px ;
	width:100%;
	margin-left:-4px;
}
#content form  input[type="submit"] {
	background-color:#eb1c42;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	width:auto;
		padding:8px 10px;
	
}
#content form  input[type="checkbox"] ,
#content form  input[type="radio"] {
	width:auto;
	margin-right:8px;
	
}
.aligneCentre {
	text-align:center;}
/* ------------------ lexique ------------------- */
#content #onglets table,
#content #onglets table td {
	border:0;
	padding:0;
}
#onglets td {

	color:#fff;
	font-size:8px;
	}
		#onglets td  a {
			color:#4c4c4c;
			text-decoration:none;
			padding:11px;
			display:block;
			font-size:15px;
			font-family: 'Sintony', sans-serif;
			font-weight:400;}
		#onglets td  a:hover {
			color:#fff;
			background-image:url(img/fond-lettre-lexique.gif);
			background-repeat:no-repeat;
			background-position:center; }
/* publications */
#ongletsArticlesPub  {
	margin-top:2.0em;}
#content #ongletsArticlesPub table {
	border:0;}
#content #ongletsArticlesPub table td {
	padding:8px 10px;
	font-size:1.2em;
	/*border:1px solid #ccc;*/
	border-bottom:0;
	
	}
	#content #ongletsArticlesPub table td.ouvert {
		background-color:#f7f7f7;
		/*color:#09BCBA;*/
		 }
	#content #ongletsArticlesPub table td a  {
		color:#fff;
		background-color:#09BCBA;
		padding:8px 20px;
		margin:-8px -10px;
	}
	
body.prix #content #ongletsArticlesPub table td a  {
		background-color: rgb(235, 135, 39);
	}
body.table #content #ongletsArticlesPub table td a  {
		background-color: rgb(135, 1, 92);
	}
		
#content #ongletsArticlesPub table td a:hover   {
		text-decoration:none;
		background-color:#f7f7f7;
		color:#000; 
		}		
ul.pubArticles.liste  {
	margin-top:0 ;
	padding:10px 40px;
/*	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	border-bottom:1px solid #CCC;*/
	background-color:#f7f7f7;
	}
body.qualite ul.pubArticles.liste li {
	color:#555;}
	
p.thematique a {
	padding:5px;
	font-size:14px;
			font-family: 'Sintony', sans-serif;
			font-weight:400;
			display:block;
			text-decoration:none;
	}
	p.thematique a:hover {
		font-weight:700; }

/*JQUERY UI*/
.ui-tabs .ui-tabs-nav li a {
padding: 0.45em;
}

table.teamTable{
	width: 100%;
}
/*boutons*/
body .btFlippingBook {
margin:0 20px 20px 0;
float:left;
}
body .btFlippingBook a{
display:block;
width:67px;
height:67px;
font-size:11px;
text-align:center;
text-decoration:none;
color:#fff!important;
text-indent:-3000px;
background:url(img/bt-feuilleter.png) no-repeat center #09bcba;
}
body .btFlippingBook a:hover{
background:url(img/bt-feuilleterH.png) no-repeat center #078b8a;
}

a.bt-caic,
ul.sousRubrique li a.bt-caic {
	display: inline-block;
	padding: 8px 20px;
	background-color: #fff;
	float: right;
	margin-top: -40px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-weight: bold;
	padding-right:40px;
	background-image: url("img/espace-membre-2.png");
	background-repeat: no-repeat;
	background-position: right 15px top 6px;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.5);
box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.5);
transition:all 1.000s ease;
-webkit-transition:all 1.000s ease;
-moz-transition:all 1.000s ease;
-o-transition:all 1.000s ease;
color: #787878;
}
a.bt-caic:hover,
ul.sousRubrique li a.bt-caic:hover {
	background-color: #848484;
	color: #fff;
	background-image: url("img/espace-membre-hover.png");
}